.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.423668,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423668,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423668,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.447424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.447424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.447424,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.533712,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(0.533712,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(0.533712,0.000000,0.000000,-0.390523,0,0);}
.m4{transform:matrix(0.536316,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.536316,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.536316,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.633212,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.633212,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.633212,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.633215,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.633215,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.633215,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-11.306134px;}
._5{margin-left:-5.686124px;}
._a{margin-left:-3.216000px;}
._3{margin-left:-1.128208px;}
._6{width:1.584000px;}
._8{width:3.180416px;}
._d{width:4.459600px;}
._0{width:11.032891px;}
._1{width:12.191040px;}
._9{width:13.888208px;}
._2{width:15.362423px;}
._7{width:18.299808px;}
._c{width:55.680000px;}
._b{width:528.288000px;}
.fc8{color:rgb(17,15,13);}
.fc7{color:rgb(237,28,36);}
.fc6{color:rgb(99,96,97);}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(238,41,61);}
.fc1{color:rgb(220,219,219);}
.fc3{color:rgb(167,165,166);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fsd{font-size:22.000000px;}
.fs1{font-size:23.085200px;}
.fsf{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs3{font-size:28.205200px;}
.fsa{font-size:44.000000px;}
.fs6{font-size:45.079600px;}
.fs9{font-size:48.000000px;}
.fs7{font-size:49.032400px;}
.fs8{font-size:52.599600px;}
.fse{font-size:60.000000px;}
.fs0{font-size:60.955200px;}
.fs2{font-size:72.318800px;}
.fsc{font-size:80.000000px;}
.fs5{font-size:91.147600px;}
.fs4{font-size:152.785600px;}
.y4{bottom:2.036811px;}
.y2{bottom:5.379375px;}
.y0{bottom:17.964052px;}
.y6{bottom:24.175241px;}
.y20{bottom:33.545915px;}
.y1e{bottom:36.724459px;}
.y1f{bottom:46.667484px;}
.y23{bottom:58.578431px;}
.y8{bottom:132.769249px;}
.y7{bottom:145.986980px;}
.y1d{bottom:190.901484px;}
.y1c{bottom:212.775452px;}
.y1b{bottom:248.698870px;}
.y19{bottom:270.560341px;}
.y1a{bottom:270.572837px;}
.y18{bottom:306.494693px;}
.y17{bottom:328.370223px;}
.y16{bottom:364.293641px;}
.y15{bottom:386.167608px;}
.y14{bottom:423.653118px;}
.y13{bottom:445.527086px;}
.yb{bottom:450.599353px;}
.y3f{bottom:473.084723px;}
.y12{bottom:481.450504px;}
.y3e{bottom:485.482262px;}
.y3d{bottom:497.879801px;}
.y11{bottom:503.324471px;}
.y40{bottom:510.277341px;}
.y3c{bottom:522.674880px;}
.y3b{bottom:539.033102px;}
.y10{bottom:539.252576px;}
.y3a{bottom:582.746671px;}
.y39{bottom:621.305337px;}
.y41{bottom:636.632579px;}
.y38{bottom:649.030118px;}
.y53{bottom:653.953050px;}
.y37{bottom:661.865824px;}
.y36{bottom:674.710122px;}
.y52{bottom:678.748128px;}
.y35{bottom:687.554419px;}
.y51{bottom:691.145667px;}
.y34{bottom:721.886066px;}
.y33{bottom:722.109445px;}
.y54{bottom:727.745471px;}
.y42{bottom:734.953742px;}
.y32{bottom:747.789448px;}
.y31{bottom:760.633746px;}
.y50{bottom:761.578811px;}
.y30{bottom:773.916210px;}
.y2f{bottom:786.116144px;}
.y2e{bottom:798.513684px;}
.y4f{bottom:799.149455px;}
.y2d{bottom:810.911223px;}
.y2c{bottom:825.886213px;}
.y4e{bottom:837.501925px;}
.y2b{bottom:841.075991px;}
.yd{bottom:843.706678px;}
.y57{bottom:849.744818px;}
.y2a{bottom:853.473530px;}
.y29{bottom:865.871069px;}
.yc{bottom:866.684607px;}
.y56{bottom:874.986654px;}
.y4d{bottom:887.667713px;}
.y45{bottom:890.683331px;}
.y44{bottom:903.080870px;}
.y55{bottom:912.471383px;}
.y43{bottom:915.478409px;}
.y28{bottom:927.858765px;}
.y4c{bottom:937.446883px;}
.y27{bottom:955.678053px;}
.y5a{bottom:961.945633px;}
.y26{bottom:969.982906px;}
.y4a{bottom:975.833720px;}
.y4b{bottom:987.784501px;}
.y25{bottom:998.687118px;}
.y46{bottom:1000.267955px;}
.y47{bottom:1000.628798px;}
.y24{bottom:1011.557190px;}
.y22{bottom:1023.169935px;}
.yf{bottom:1024.616458px;}
.y49{bottom:1043.405893px;}
.y48{bottom:1055.803432px;}
.y21{bottom:1058.316993px;}
.ye{bottom:1058.982132px;}
.y5{bottom:1100.288830px;}
.ya{bottom:1105.977499px;}
.y1{bottom:1119.185451px;}
.y3{bottom:1132.603817px;}
.y59{bottom:1139.177410px;}
.y9{bottom:1145.363918px;}
.y58{bottom:1188.138357px;}
.h4{height:9.753699px;}
.h5{height:16.575174px;}
.h18{height:16.800000px;}
.h8{height:20.025692px;}
.h11{height:20.636000px;}
.h2{height:25.755765px;}
.h15{height:27.113281px;}
.h6{height:30.557634px;}
.hf{height:31.592000px;}
.hb{height:32.367153px;}
.he{height:34.464000px;}
.hc{height:35.205263px;}
.h10{height:35.376000px;}
.hd{height:37.766513px;}
.h17{height:42.000000px;}
.h3{height:43.765834px;}
.h7{height:51.924898px;}
.h12{height:56.000000px;}
.ha{height:65.443977px;}
.h16{height:76.240000px;}
.h9{height:116.728198px;}
.h1{height:1195.781046px;}
.h0{height:1237.176471px;}
.h14{height:1243.424837px;}
.h13{height:1315.110778px;}
.w4{width:14.471216px;}
.w6{width:22.150458px;}
.w3{width:22.153582px;}
.w5{width:95.179797px;}
.w2{width:95.181359px;}
.w8{width:912.261438px;}
.w1{width:915.385621px;}
.w7{width:929.874020px;}
.w0{width:956.000000px;}
.x2{left:0.000312px;}
.x11{left:9.372549px;}
.x0{left:18.745098px;}
.xf{left:45.971103px;}
.xc{left:47.308878px;}
.x18{left:52.989893px;}
.x10{left:58.578431px;}
.x17{left:65.132655px;}
.xb{left:70.585448px;}
.x6{left:142.301381px;}
.x7{left:149.892208px;}
.x14{left:205.244921px;}
.x12{left:247.291738px;}
.x13{left:255.505215px;}
.xd{left:275.606990px;}
.x5{left:323.455883px;}
.xe{left:579.850241px;}
.x9{left:583.459453px;}
.xa{left:615.781739px;}
.x16{left:667.072588px;}
.x15{left:668.112159px;}
.x19{left:669.130487px;}
.x8{left:678.072836px;}
.x1{left:774.981712px;}
.x3{left:877.344007px;}
.x4{left:899.503837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.650424pt;}
._5{margin-left:-4.853428pt;}
._a{margin-left:-2.745038pt;}
._3{margin-left:-0.962989pt;}
._6{width:1.352033pt;}
._8{width:2.714665pt;}
._d{width:3.806521pt;}
._0{width:9.417196pt;}
._1{width:10.405741pt;}
._9{width:11.854370pt;}
._2{width:13.112696pt;}
._7{width:15.619920pt;}
._c{width:47.526025pt;}
._b{width:450.923649pt;}
.fsd{font-size:18.778243pt;}
.fs1{font-size:19.704522pt;}
.fsf{font-size:20.485356pt;}
.fsb{font-size:23.899582pt;}
.fs3{font-size:24.074731pt;}
.fsa{font-size:37.556485pt;}
.fs6{font-size:38.477985pt;}
.fs9{font-size:40.970711pt;}
.fs7{font-size:41.851923pt;}
.fs8{font-size:44.896730pt;}
.fse{font-size:51.213389pt;}
.fs0{font-size:52.028706pt;}
.fs2{font-size:61.728181pt;}
.fsc{font-size:68.284519pt;}
.fs5{font-size:77.799625pt;}
.fs4{font-size:130.411140pt;}
.y4{bottom:1.738533pt;}
.y2{bottom:4.591600pt;}
.y0{bottom:15.333333pt;}
.y6{bottom:20.634933pt;}
.y20{bottom:28.633333pt;}
.y1e{bottom:31.346400pt;}
.y1f{bottom:39.833333pt;}
.y23{bottom:50.000000pt;}
.y8{bottom:113.326053pt;}
.y7{bottom:124.608133pt;}
.y1d{bottom:162.945200pt;}
.y1c{bottom:181.615867pt;}
.y1b{bottom:212.278533pt;}
.y19{bottom:230.938533pt;}
.y1a{bottom:230.949200pt;}
.y18{bottom:261.610533pt;}
.y17{bottom:280.282533pt;}
.y16{bottom:310.945200pt;}
.y15{bottom:329.615867pt;}
.y14{bottom:361.611867pt;}
.y13{bottom:380.282533pt;}
.yb{bottom:384.612000pt;}
.y3f{bottom:403.804533pt;}
.y12{bottom:410.945200pt;}
.y3e{bottom:414.386533pt;}
.y3d{bottom:424.968533pt;}
.y11{bottom:429.615867pt;}
.y40{bottom:435.550533pt;}
.y3c{bottom:446.132533pt;}
.y3b{bottom:460.095200pt;}
.y10{bottom:460.282533pt;}
.y3a{bottom:497.407200pt;}
.y39{bottom:530.319200pt;}
.y41{bottom:543.401867pt;}
.y38{bottom:553.983867pt;}
.y53{bottom:558.185867pt;}
.y37{bottom:564.939867pt;}
.y36{bottom:575.903200pt;}
.y52{bottom:579.349867pt;}
.y35{bottom:586.866533pt;}
.y51{bottom:589.931867pt;}
.y34{bottom:616.170533pt;}
.y33{bottom:616.361200pt;}
.y54{bottom:621.171867pt;}
.y42{bottom:627.324533pt;}
.y32{bottom:638.280533pt;}
.y31{bottom:649.243867pt;}
.y50{bottom:650.050533pt;}
.y30{bottom:660.581200pt;}
.y2f{bottom:670.994533pt;}
.y2e{bottom:681.576533pt;}
.y4f{bottom:682.119200pt;}
.y2d{bottom:692.158533pt;}
.y2c{bottom:704.940533pt;}
.y4e{bottom:714.855200pt;}
.y2b{bottom:717.905867pt;}
.yd{bottom:720.151307pt;}
.y57{bottom:725.305200pt;}
.y2a{bottom:728.487867pt;}
.y29{bottom:739.069867pt;}
.yc{bottom:739.764267pt;}
.y56{bottom:746.850533pt;}
.y4d{bottom:757.674533pt;}
.y45{bottom:760.248533pt;}
.y44{bottom:770.830533pt;}
.y55{bottom:778.845867pt;}
.y43{bottom:781.412533pt;}
.y28{bottom:791.979867pt;}
.y4c{bottom:800.163867pt;}
.y27{bottom:815.725200pt;}
.y5a{bottom:821.074933pt;}
.y26{bottom:827.935200pt;}
.y4a{bottom:832.929200pt;}
.y4b{bottom:843.129867pt;}
.y25{bottom:852.435867pt;}
.y46{bottom:853.785200pt;}
.y47{bottom:854.093200pt;}
.y24{bottom:863.421200pt;}
.y22{bottom:873.333333pt;}
.yf{bottom:874.568023pt;}
.y49{bottom:890.605867pt;}
.y48{bottom:901.187867pt;}
.y21{bottom:903.333333pt;}
.ye{bottom:903.901067pt;}
.y5{bottom:939.158667pt;}
.ya{bottom:944.014267pt;}
.y1{bottom:955.288000pt;}
.y3{bottom:966.741333pt;}
.y59{bottom:972.352267pt;}
.y9{bottom:977.632800pt;}
.y58{bottom:1014.143200pt;}
.h4{height:8.325333pt;}
.h5{height:14.147847pt;}
.h18{height:14.339749pt;}
.h8{height:17.093059pt;}
.h11{height:17.613992pt;}
.h2{height:21.984000pt;}
.h15{height:23.142717pt;}
.h6{height:26.082667pt;}
.hf{height:26.965556pt;}
.hb{height:27.627193pt;}
.he{height:29.416971pt;}
.hc{height:30.049681pt;}
.h10{height:30.195414pt;}
.hd{height:32.235852pt;}
.h17{height:35.849372pt;}
.h3{height:37.356611pt;}
.h7{height:44.320834pt;}
.h12{height:47.799163pt;}
.ha{height:55.860131pt;}
.h16{height:65.075146pt;}
.h9{height:99.634111pt;}
.h1{height:1020.666667pt;}
.h0{height:1056.000000pt;}
.h14{height:1061.333333pt;}
.h13{height:1122.521333pt;}
.w4{width:12.352000pt;}
.w6{width:18.906667pt;}
.w3{width:18.909333pt;}
.w5{width:81.241333pt;}
.w2{width:81.242667pt;}
.w8{width:778.666667pt;}
.w1{width:781.333333pt;}
.w7{width:793.700000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000267pt;}
.x11{left:8.000000pt;}
.x0{left:16.000000pt;}
.xf{left:39.238933pt;}
.xc{left:40.380800pt;}
.x18{left:45.229867pt;}
.x10{left:50.000000pt;}
.x17{left:55.594400pt;}
.xb{left:60.248667pt;}
.x6{left:121.462267pt;}
.x7{left:127.941467pt;}
.x14{left:175.188133pt;}
.x12{left:211.077467pt;}
.x13{left:218.088133pt;}
.xd{left:235.246133pt;}
.x5{left:276.087867pt;}
.xe{left:494.934933pt;}
.x9{left:498.015600pt;}
.xa{left:525.604497pt;}
.x16{left:569.384133pt;}
.x15{left:570.271467pt;}
.x19{left:571.140667pt;}
.x8{left:578.773467pt;}
.x1{left:661.490667pt;}
.x3{left:748.862667pt;}
.x4{left:767.777333pt;}
}
